<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.1/css/all.css"
        integrity="sha384-gfdkjb5BdAXd+lj+gudLWI+BXq4IuLW5IT+brZEZsLFm++aCMlF1V92rMkPaX4PP" crossorigin="anonymous">
<nav class="navbar navbar-expand-lg navbar-dark shadow-sm" style="background-color: #7F6DDE;">
    <a href="#" class="navbar-brand">
      <!-- Logo Image -->
      <img src="https://res.cloudinary.com/mhmd/image/upload/v1557368579/logo_iqjuay.png" width="30" alt="" class="d-inline-block align-middle mr-2">
      <!-- Logo Text -->
      <a class="text-uppercase font-weight-bold" routerLink="/user/main">Limpopo</a>
    </a>

    <button type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation" class="navbar-toggler"><span class="navbar-toggler-icon"></span></button>

    <div id="navbarSupportedContent" class="collapse navbar-collapse">
      <ul class="navbar-nav ml-auto">
        <li class="nav-item active"><a href="#" class="nav-link">Home <span class="sr-only">(current)</span></a></li>
        <li class="nav-item"><a href="#" class="nav-link">About</a></li>
        <li class="nav-item"><a href="#" class="nav-link">Services</a></li>
        <li class="nav-item"><a href="#" class="nav-link">Contact</a></li>
        <li class="nav-item">
          <a class="nav-link" routerLink="/user/registration">LogIn</a>
        </li>
      </ul>
    </div>
</nav>
<div class="main">
<router-outlet></router-outlet>
</div>

<footer class="footer-area ">
  <div class="container">
      <div class="d-flex flex-column">
          <div class="site-logo text-center py-4">
              <a href="#"><img src="https://res.cloudinary.com/mhmd/image/upload/v1557368579/logo_iqjuay.png" alt="logo" width="40"></a>
          </div>
          <div class="social text-center">
              <h5 class="text-uppercase">Follow me</h5>
              <a href="#"><i class="fab fa-facebook"></i></a>
              <a href="#"><i class="fab fa-instagram"></i></a>
              <a href="#"><i class="fab fa-youtube"></i></a>
              <a href="#"><i class="fab fa-twitter"></i></a>
          </div>
          <div class="copyrights text-center">
              <p class="para">
                  Copyright ©2021 All rights reserved
              </p>
          </div>
      </div>
  </div>
</footer>